Package: dill / 0.3.4-1

Metadata

Package Version Patches format
dill 0.3.4-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Removes install_requires in order to avoid automatic.patch | (download)

setup.py | 11 0 + 11 - 0 !
1 file changed, 11 deletions(-)

 removes install requires from setup.py 
0002 Remove executable scripts from library.patch | (download)

setup.py | 5 2 + 3 - 0 !
1 file changed, 2 insertions(+), 3 deletions(-)

 remove executable scripts from library